Modifica: Elimina

From FreeCAD Documentation
Jump to navigation Jump to search
This page is a translated version of the page Std Delete and the translation is 82% complete.
Outdated translations are marked like this.
Other languages:
Deutsch • ‎English • ‎español • ‎français • ‎italiano • ‎polski • ‎română • ‎русский • ‎한국어
Arrow-left.svg Pagina precedente: Std SelectAll.svg Seleziona tutto
Pagina successiva: Invia alla console Python Std SendToPythonConsole.svg Arrow-right.svg

Std Delete.svg Elimina

Posizione nel menu
Modifica → Elimina
Ambiente
Tutti
Avvio veloce
Canc
Introdotto nella versione
-
Vedere anche
Nessuno

Descrizione

Il comando Elimina elimina gli oggetti selezionati.

Utilizzo

  1. Selezionare uno o più oggetti.
  2. Esistono diversi modi per invocare il comando::
    • Selezionare l'opzione Modifica → Std Delete.svg Elimina dal menu.
    • Selezionare l'opzione Std Delete.svg Elimina nel menu contestuale della vista ad albero o della vista 3D.
    • Usare la scorciatoia da tastiera: Canc.

Script

Vedere anche: Script di base per FreeCAD

Per eliminare un oggetto utilizzare il metodo removeObject dell'oggetto documento.

import FreeCAD

FreeCAD.ActiveDocument.removeObject("myObjectName")
Arrow-left.svg Pagina precedente: Std SelectAll.svg Seleziona tutto
Pagina successiva: Invia alla console Python Std SendToPythonConsole.svg Arrow-right.svg